﻿/* CWorld - Prestashopzine */

body { 
	background: none;
	position: relative !important;
	color: #474747;
}

/*.HotDeal { margin-right: 9px; } */
.NavBarLeft { width: 302px; z-index: 1; margin-top: 0; float: right !important; }
.clr {clear: both;}
.fl {float: left;}
.fr {float: right;}

/* Header */
.Header {
	position: relative;
	z-index: 1;
	overflow: visible;
}
.logo{
	position: absolute;
	top: -82px;
	left: 0;
	display: block;
	z-index: 5;
}
.Header .NavigationText {
	float: none;
	display: block;
	width: 960px;
}
.banner{
	float: right;
	padding: 13px 0 0 0;
	text-align: right;
	width: 728px;
}

/* Top Menu */
.headx, .menux, .bodyx{
	position: absolute;
	left: 0;
	width: 100%;
}
.headx {
	top: 0px;
	background:url("/WebRoot/Store5/Shops/Enigma/MediaGallery/images/headx_bg.png") #000 repeat-x;
	height: 38px;
	display: none;
}
.menux {
	display: none;
	background: url("/WebRoot/Store5/Shops/Enigma/MediaGallery/images/tick_center.png") no-repeat;
	height: 51px;
	top: 158px;
	left: 50%;
	margin-left: -481px;
	width: 960px;
}
.bodyx {
	/*background:url("/WebRoot/Store5/Shops/Enigma/MediaGallery/images/body_bg.png") repeat-x;*/
	height: 666px;
	top: 174px;
	display: none;
}

.NavBarTop{
	background:url("/WebRoot/Store5/Shops/Enigma/MediaGallery/images/menu_bg.png") repeat-x;
	height:46px;
	margin: 0px 0 22px 0;
	border-radius: 10px 10px 0 0;
	position: relative;
	overflow: visible;
	z-index: 5;
}
.NavBarTop .NavigationText {margin: 0;}
.NavBarTop .PropertyContainer{
	padding: 0;
	height: 41px;
	margin: 0;
	overflow: visible;
}
.NavBarTop .SizeContainer { height: 43px !important;}
.NavBarTop .NavigationElement, .NavBarTop .Active {
	background: none;
	height: 43px;
	padding: 0px;
	margin: 0;
}

.NavBarTop .NavigationElement a {
	display: block;
	font-family: 'Helvetica', Arial, sans-serif;
	margin: 8px 0px 0px 0px;
	text-align: center;
	padding: 3px 6px;
	white-space: normal;
	line-height: 20px;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	height: auto;
	text-transform: uppercase;
	border: none;
}

.NavBarTop .NavigationElement a:hover {
	text-decoration: underline;
}

.NavBarTop .NavigationElement ul li a { border: none;}
.NavBarTop .NavigationElement ul li a:hover { border: none; background: none;}
ul.DropDownList li ul li:hover { background: #cee8ff; }

/* Left menu */
.NavBarLeft .PropertyContainer {
	margin: 0;
	padding-top: 0;
	width: 302px;
}
.NavBarLeft .PropertyContainer .SizeContainer{
	float: none;
	background: none;
}

.NavBarLeft .ShopNameHead, .NavBarLeft .ContextBoxHead{
	background: #fff;
	height: 41px;
	padding-left: 0;
	border-radius: 10px 10px 0 0;
	-webkit-box-shadow: inset 0px 0px 81px -36px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 0px 81px -36px rgba(0,0,0,0.75);
	box-shadow: inset 0px 0px 81px -36px rgba(0,0,0,0.75);
	
	background: #2088c8;
	background: -moz-linear-gradient(top,  #2088c8 0%, #055586 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2088c8), color-stop(100%,#055586));
	background: -webkit-linear-gradient(top,  #2088c8 0%,#055586 100%);
	background: -o-linear-gradient(top,  #2088c8 0%,#055586 100%);
	background: -ms-linear-gradient(top,  #2088c8 0%,#055586 100%);
	background: linear-gradient(to bottom,  #2088c8 0%,#055586 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2088c8', endColorstr='#055586',GradientType=0 );
}
.NavBarLeft .ContextBox .ContextBoxHead span, .NavBarLeft .ShopNameSlogan h1, .NavBarLeft .ContextBox .ContextBoxHead h1{
	color: #fff;
	height: 26px;
	line-height: 20px;
	font-size: 14px;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 10px;
	text-transform: uppercase;
}
#NavElement_1175418 .ContextBoxHead span { background: #FBFBFB;}
#NavElement_1175420 .ContextBoxHead span { background: #fcfcfc;}
.NavBarLeft .ShopNameSlogan .BoxContainer, .NavBarLeft .ContextBox .BoxContainer {
	background: #fff;
	margin-bottom: 15px;
	padding-bottom: 15px !important;
	border-radius: 10px;
	border-left: solid 1px #d9d9d9;
	border-right: solid 1px #d9d9d9;
	border-bottom: solid 1px #d9d9d9;
}
.NavBarLeft .ContextBoxBody{
	background:none;
	font-size:12px;
	padding: 10px 0 10px 10px;
}
.NavBarLeft .NavigationText {
	padding: 0 !important;
	margin: 0 0 15px 0;
}

/* Special products */
#NavElement_1175423 .ContextBoxBody a {
	font-weight: bold;
	font-size: 12px !important;
	color: #3d3d3d !important;
	text-transform: uppercase;
}
#NavElement_1175423 img {border: solid 1px #ccc;}

/* Search & Phone block*/
.ContentAreaInner, .ContentAreaWrapper{
	overflow: visible;
	position: relative;
}
.ContentAreaWrapper { padding-top: 0; margin-top: 0; }
.sub-headx {
	position: relative;
	width: 960px;
	margin: 0 auto;
	z-index: 5;
}
.phone_s {
	display: block;
	height: auto;
	position: absolute;
	right: 0;
    top: -74px;
    width: 289px;
	text-align: right;
	z-index: 10;
}
.search_d  .SearchElement {
	position: absolute;
	right: 1px;
	top: -36px;
	width: 336px;
	height: 36px;
	padding: 0;
	margin: 0;
}
.HorizontalNavBar .SearchElementLayout {width: 210px !important; height: 100%;}
.SearchElement label, .phone_s label {
	position: relative;
	z-index: 9;
	color: #fff;
	font-size: 20px;
	font-family: 'Helvetica', Arial, sans-serif;
	margin: 0;
	font-weight: bold;
	top: 15px;
	left: 20px;
}
.SearchElementLayoutIconCell {	
	width: 293px;
	border: 1px solid #c4c4c4;
	border-radius: 4px;
	-moz-box-shadow: 0 0 3px #d2d2d2 inset;
	-webkit-box-shadow: 0 0 3px #d2d2d2 inset;
	box-shadow: 0 0 3px #d2d2d2 inset;
	background: #fff;
	height: 23px;
	margin: 6px 0 0 27px;
}
.SearchElement input.Search {
	width: 268px !important;
	height: 27px;
	color: #909090;
	padding: 0 10px 0 10px;
	font-style: italic;
	font-size: 11px;
	font-family: Verdana;
	float: left;
	border: none;
	background: none;
}
.SearchElement input.Search:focus {outline: none;}
.search_d .SearchIcon {
	background: url("/WebRoot/Store5/Shops/Enigma/MediaGallery/images/search_icon.png") no-repeat 0px 0px !important;
	filter: none;
	width: 23px;
	height: 28px;
	position: absolute;
	right: 5px;
	top: 6px;
}
.phone_s .tel {
	background: url("/WebRoot/Store5/Shops/Enigma/MediaGallery/images/phone_icon.png") no-repeat 0 4px;
	color: #000;
	font-size: 25px;
	font-weight: bold;
	line-height: 23px;
    height: 26px;
    width: 298px;
	float: left;
}

/* Left menu - Basket block */
#NavElement_1175418 {
	background: url("/WebRoot/Store5/Shops/Enigma/MediaGallery/images/basket_icon_grey.png") no-repeat 10px 38px;
}
#NavElement_1175418 .ContextBoxBody {padding-left: 55px; padding-top: 15px;}

/* Left menu - Login block */
.LoginBox { position: relative;}
.LoginBox input.Login {
	width: 265px !important;
	padding: 3px 2px 3px 5px;
	border: solid 1px #bdbcbd;
}
.LoginBox .Action {
	padding-left: 16px !important;
	background: url('/WebRoot/Store5/Shops/Enigma/MediaGallery/images/arrow_right.png') no-repeat left center !important;
}
.LoginBox a.Action {
	color: #2d2d2d;
	text-decoration: none;
	padding-left:0;
	font-size: 11px !important;
}
.LoginBox .Action.RegisterLink {
	font-size: 11px !important;
	color: #2d2d2d !important;
	font-style: normal;
	width: auto !important;
}
.LoginBox .ep-uiInput-wrap {
	overflow: visible;
	display: block;
	position: static;
}
.LoginBox .LoginButton {
	background: #0063a6;
	height: 30px;
	width: 80px;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	position: absolute;
	bottom: 23px;
	right: 15px;
	border: 1px solid #0063a6;
	line-height: 25px;
}

/* Add to basket button*/
button.ep-uiInput-button {
	background: #0063a6;
	border-radius: 5px;
	border: 1px solid #0063a6;
	font-weight: bold;
	padding: 0 10px !important;
	height: 30px;
	color: #fff;
}
.BasketIcon { /*background: none !important;*/ width: 0;}
button.ep-uiInput-button:hover, button.ep-uiInput-button:active, .LoginBox .LoginButton:hover {background: #0063a6 !important;}

.social_icon a {	margin-right: 5px; }
/* Main block */
#ContentAreaFix, .Div .ContentArea:before {
	background: none !important;
}
.sliderx {
	padding-bottom: 24px;
	margin-left: -4px;
	height: 280px;
	display: block;
	background: none;
	overflow: hidden;
}
.sliderx img { background: none !important;}
.GeneralLayout td.ContentArea{
	padding-left: 10px;
	background: transparent;
}
.CategoryList div.txtintro p{
	font-size: 12px;
	line-height: 20px;
	color: #474747;
	padding: 5px 10px;
}


/* Hot deal block - home page */
.HotDeal{
	background: none !important;
	float: left;
	line-height: 100%;
	margin: 0;
	overflow: hidden;
	margin: 10px 16px 0 0;
    width: 200px;
	min-height: 280px;
	border-radius: 5px;
	padding-bottom: 15px;
}
.HotDealTop {
	padding: 0;
	margin: 0;
	border: solid 1px #d9d9d9;
	height: auto;
	border-bottom: none;
	border-radius: 5px 5px 0 0;
}
.HotDealTopFloatin {padding: 20px 0 15px 0; margin: 0 auto; width: 150px;}
.HotDeal .ImageArea {
	width: 150px;
	height: 150px;
	padding: 0 !important;
	margin: 0 !important;
}
.HotDeal .ImageArea img {
	max-width: 150px;
	max-height: 150px !important;
	border: none;
	margin: 0;
}
.HotDealFoot {
	background: none !important;
	margin: 0;
	padding: 0;
	height: auto;
	min-height: 87px;
	border: solid 1px #d9d9d9;
	border-top: none;
	border-radius: 0 0 5px 5px;
}
.HotDealFootFloatin {
	background: none !important;
	font-size: 11px !important;
	font-family: Verdana !important;
	width: auto;
	height: auto;
	text-align: left;
	padding: 5px 10px;
}
.HotDealFoot .InfoArea {
	white-space: normal;
	padding-bottom: 10px;
	border-bottom: 1px dotted #d9d9d9;
	margin-bottom: 5px;
	width: auto;
	text-align: center;
}
.HotDealFoot .LineThrough { color: #3d3d3d; }
.SlimHotDealFoot .hotdeal-old-price, .HotDealFoot .hotdeal-old-price { color: #999; font-size: 10px; font-family: Arial; }
.HotDealFoot span.Price {color: #3d3d3d; margin: 5px 0; font-size: 13px; }
.HotDealFoot .InfoArea a.ProductName {
	color: #221e1f;
	font-weight: bold;
	font-size: 12px;
	font-family: 'Helvetica', Arial, sans-serif;
	text-transform: uppercase;
	word-wrap: break-word;
	text-decoration: none;
	height: 28px;
	overflow: hidden;
	display: block;
}
.HotDealFoot .InfoArea a.ProductName:hover { color: #0063a6; }
.ContentArea .Separator{
	display:none;
}
.ContentArea .Article {
	padding-top: 15px;
}
.ContentArea .Article ul {
	list-style-type: disc;
}
.ContentArea .Article p {
	padding: 10px 0;
}

/* Footer */
.footer{
	background:#ededed;
	position: absolute;
	height: 255px;
	width: 960px;
	left: 50%;
	bottom: 0;
	margin-left: -481px;	
	border-radius: 15px 15px 0 0;
}
.footer::before { border-top: 2px solid #d9d9d9; }
.footlinks{
	background:url(/WebRoot/Store5/Shops/Enigma/MediaGallery/images/footer_nav_bg.jpg) repeat-x;
	position:absolute;
	bottom: 35px;
	left:0;
	height:243px;
	width:100%;
}
#footer_nav { 
	display: block;
    height: 208px;
    color: #474747;
    padding-top: 12px;
    border-bottom: 1px solid #ccc;
    padding-left: 20px;
    width: 940px;
    margin-bottom: 10px; 
}
#footer_nav  ul { float: left; width: 20%; padding: 6px 15px 0 0; list-style-type: none; }
.NavBarBottom #footer_nav  ul li{padding: 0 10px 5px 0; line-height: 19px; color: #fff; font-size: 12px;}
.NavBarBottom #footer_nav  ul li.head {
	color: #0063a6; 
	padding: 10px 0;
	margin-bottom: 10px;
	font-size: 20px;
	border-bottom: solid 0px #bbbbbb;
}
.NavBarBottom #footer_nav  ul li.head span {
	color: #ccc;
	font-size: 13px;
}
.NavBarBottom #footer_nav  ul li a{color: #0063a6; font-size: 12px;}
#NavElement_3213120 { clear: both; display: block;}
.NavBarBottom .NavigationText {
	font-size: 12px;
	color: #888888;
	width: 950px;
}
.NavBarBottom .NavigationText .cp {float: left; font-size: 12px; padding-right: 20px; padding-left: 20px; }
.NavBarBottom .NavigationText .ft {float: right; }
.NavBarBottom .NavigationText .ft a.lnkf {font-size: 12px; }

.PropertyContainer  { padding-right: 15px; padding-left: 0px; }
.footer_logo { padding: 0 !important; }
.Header a { margin: 100px 0 0 10px; }
.ShopLogo { width: 293px; height: 285px; background: white; display: block; position: absolute; left: 0; top: 3px; z-index: 100; }

.HorizontalNavBar .SearchElement form{
margin:0px;
}

.NavBarBottom table.SizeContainer{
width:100%;
}

#loginBoxForm1 .CustomButton:hover *{
background:none;
}

.NavBarBottom{
	background:none; height: 255px; overflow: visible;
}

.GeneralLayout{
background:none;
margin: 0 auto;
}

.Header .PropertyContainer{
	height: 88px;
	padding:0px;
}
.Footer .PropertyContainer{height:5px;}
.NavBarBottom .PropertyContainer{height: 255px; padding-left: 0;}

a.lnkf, a.lnkf:hover {
	color:#888888;
	padding:0px 5px;
}
#BasketAddressSelectForm{
margin-top:10px;
}
#BasketAddressSelectForm .CustomButton {

}
.OrderProcessNavigation{
width:96%;
}
.CheckoutButtons #BasketButtons #CheckOutTop{
margin-right:26px !important;
width:93px;
margin-top:15px;
}
#BasketAddressSelectForm  .TableHead div{
padding-left:10px;
}
#BasketOfferForm .InnerTop .Address{
padding-left:10px;
}
.ContentAreaWrapper .CustomerOrder p{
padding-left:10px;

}
#registrationForm {
	padding: 0 10px;
}
#registrationForm .TableHead {
	margin-left: 0;
}
.NewCustomer .DialogMessage {
	margin: 0 10px;
}
.Addresses .MessagePositiveResult {
	margin: 0 10px;
}
#personalDataForm {
	padding: 0 10px;
}
.AddressDialog {
	margin-left: 0px !important;
}
#ViewUserShoppingListsForm .Text {
	margin-left: 10px;
}
table.MiniBasket {
	margin: 0 5px;
	width: 295px;
}
.CheckoutButtons #BasketButtons * {
	margin-right: 4px !important;
}
.ShippingOptionContainer {
	margin-right: 10px;
	width: 95%;
}
#BasketForm .OrderProcessNavigation {
	margin-right: 10px;
	width: 95%;
}
.BasketAddressSelect, table.Basket {
	width: 97%;
}
#BasketAddressSelectForm {
	width: 98%;
}
.OrderTracking {
	padding-left: 5px;
}

.NavBarTop table.SizeContainer {
	width: 100%;
}

/* Others */
.Div .ContentArea { margin-left: 0 !important; float: left; width: 650px; background: none !important; }
.Div .ContentAreaInner, .Div .ContentAreaWrapper { float: right;}
#BasketOfferForm .MessageWarning{
margin-top:105px;
}
.MessageError{margin-top:105px;}
.ProductDetails .SlideShow,.ProductDetails .FullSize{padding-top:5px;}
.ProductDetails .FullSize h1{ padding-bottom:10px;font-size:19px; color: #2b73a3; }

.HomeIcon {
	background: url("/WebRoot/Store5/Shops/Enigma/MediaGallery/images/home_icon.png") 10px 8px no-repeat !important;
	padding: 15px 0 0 15px;
}
.Layout1 { margin-bottom: -20px; }
ul.DropDownList li ul { top: 42px; }

.Footer .NavigationText { font-size: 1px; color: #277fc5; }
ul.DropDownList li:nth-child(8) ul ul { left: -100%; }
ul.DropDownList li:nth-child(9) ul ul { left: -100%; }
ul.DropDownList li:nth-child(10) ul ul { left: -100%; }
ul.DropDownList li:nth-child(11) ul ul { left: -100%; }
ul.DropDownList li:nth-child(12) ul ul { left: -100%; }
.ShopLogo  { opacity: 0; height: 1px; overflow: hidden;  /*display: none !important;*/ }

/* New fix update ePages 6.16 */
/* fixed 2 */
.NavBarTop .InputField.SearchForm { display: block; border: 0; background: none; }
.SearchElement input.Search:focus { box-shadow: none; }
.Footer .PropertyContainer { height: 5px; min-height: 0; }

.NavBarLeft #SubscribeNewsletterBoxForm2 .ep-uiInput-text, 
.NavBarLeft #SubscribeNewsletterBoxForm3 .ep-uiInput-text, 
.NavBarLeft #SubscribeNewsletterBoxForm4 .ep-uiInput-text, 
.NavBarLeft .LoginBox .InputField .ep-uiInput, 
.NavBarLeft .LoginBox .InputField .ep-js, 
.NavBarLeft .LoginBox input.Login { width: 265px !important; padding: 3px 2px 3px 5px; border: solid 1px #bdbcbd; }

.NavBarLeft .LoginBox .LoginButton { width: 80px !important; }
button.ep-uiInput-button { color: #fff !important; }
.HotDealFootFloatin span div { display: block;}
.NavBarTop .SearchIcon { top: 0; }
.NavBarLeft .FacetName { color: #000; }
.NavBarTop .NavigationElement a:hover { border: 0; }
.NavBarTop .NavelementIcon i, .NavBarTop .LocaleFlags img { margin: 0px 2px 0 2px !important; }
.HomeIcon { padding: 23px 0 0 15px; }
#listklhjly, #listuiiuiu { opacity: 1; margin-right: 3px; }

/* Mega Menu Style - remove .NavBarTop ul a */
.ep-megamenu .masonry a { line-height: 1.6em !important; height: auto !important; text-align: left; font-size: 12px; }
.ep-megamenu-first-level-element a { padding-left: 6px !important; padding-right: 6px !important; text-align: left !important; font-weight: bold; }
.ep-megamenu-second-level-element a, .ep-megamenu-third-level-element a { padding: 0 !important; color: #4F4A50 !important; }
.ep-megamenu-second-level-element a:hover, .ep-megamenu-third-level-element a:hover { text-decoration: underline !important; color: #0063a6 !important; border-radius: 0!important; }
.ep-megamenu-third-level-element a { font-weight: normal !important; }
.ep-megamenu .active-item .active-marker:after { bottom: -33px; }
.ep-megamenu .active-item .active-marker:before { bottom: -32px; }
.ep-megamenu .masonry .masonry-brick a { text-transform: uppercase !important; } 
.ep-megamenu .masonry .masonry-brick ul li a { text-transform: none !important; } 

/* New Search */
.NavBarLeft #RemoteSearch1 { }
.NavBarLeft input.Search { max-width: 250px; }
.Price { text-align: left; }
.ProductHotDealImage, .ImageMedium { max-height: 150px; max-width: 150px; }
.NavBarTop .SearchElement { 
	position: absolute;
	left: -10px;
	top: 53px;
	padding: 0;
	margin: 0;
	height: 0;
}
.NavBarTop .SearchElement .InputField.SearchForm { 
	background: url("/WebRoot/Store5/Shops/Enigma/MediaGallery/images/search_bg.png") no-repeat 0 0 !important;
	width: 299px;
	height: 27px;
	margin: 0;
	border: 0;
	position: absolute;
	left: 670px;
    top: -95px;
}
.NavBarTop .SearchElement .SearchForm .search-button {  
	background:  none !important;
	filter: none;
	width: 27px;
    height: 27px;
    position: absolute;
    right: 10px;
    top: 0;
	border-radius: 0;
	opacity: 1;
	box-shadow: none;
}
.NavBarTop .SearchElement .SearchForm .search-button span { background: none !important; }
.NavBarLeft .RemoteSearchFacets.ContextBox .BoxContainer { border: solid 1px #d9d9d9; }
.featured {  
	width: 623px;
	margin-left: 0;
	margin-bottom: 10px;
	line-height: 41px;
	padding: 0 0 0 10px;
	color: #fff !important;
	border-radius: 10px 10px 0 0;
	text-transform: uppercase;
	
	background: #323232;
	background: -moz-linear-gradient(top,  #323232 0%, #4e4e4e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323232), color-stop(100%,#4e4e4e));
	background: -webkit-linear-gradient(top,  #323232 0%,#4e4e4e 100%);
	background: -o-linear-gradient(top,  #323232 0%,#4e4e4e 100%);
	background: -ms-linear-gradient(top,  #323232 0%,#4e4e4e 100%);
	background: linear-gradient(to bottom,  #323232 0%,#4e4e4e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#4e4e4e',GradientType=0 );
}

#footer_nav .one li {
	
}
#footer_nav .one li.head { background: none; padding-left: 0 !important; }
#footer_nav .two { width: 31%; }

#footer_nav .two .home, #footer_nav .two .phone, #footer_nav .two .email { line-height: 30px; }
#footer_nav .two .home { background-position: 0px 3px; }
#footer_nav .two .phone { background-position: 0px -31px; }
#footer_nav .two .email { background-position: 0px -66px; }
.MiniPayPalExpressContainer button.ep-uiInput-button, .PayPalXCheckOut button.ep-uiInput-button, .PayPalXCheckOut button.ep-uiInput-button:hover { background: none !important; border: 0; }
.msie button, .msie .LoginButton, .msie .ep-uiInput-button { filter: none!important; border-radius: 5px; }